
Quantification tool - Bug #552

When opening a new forecasting with another already opened, system keeps displaying the current

one and include the new behind

03/27/2013 05:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/27/2013

Priority: High Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

System should display the new and put the previous one behind.

History

#1 - 03/27/2013 05:46 PM - Luis Gustavo do Valle Bastos

- File Issue New forecasting tab.JPG added

See highlighted in the figure attached

#2 - 04/02/2013 09:28 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 04/03/2013 04:23 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and working properly.

Files

Issue New forecasting tab.JPG 54.9 KB 03/27/2013 Luis Gustavo do Valle Bastos
